.studyExchange .insidePagesContent h1 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
	text-align: center;
}
.studyExchange .partLine {
	width: 100%;
	height: 14px;
	background: url(../images/yishiJS1.png) repeat-x;
	margin-top: 50px;
}
.studyExchange .titleType {
	margin-top: 40px;
}
.studyExchange .titleType li {
	float: left;
	width: 264px;
	height: 65px;
	margin-left: 20px;
	border-radius: 2px;
	position: relative;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 65px;
	cursor: pointer;
}
.studyExchange .titleType li:nth-child(1) {
	margin-left: 0;
	background-color: #3bb3c3;
}
.studyExchange .titleType li:nth-child(2) {
	background-color: #2d5a7b;
}
.studyExchange .titleType li:nth-child(3) {
	background-color: #207ea0;
}
.studyExchange .titleType li:nth-child(4) {
	background-color: #5fbfbd;
}
.dropSelect {
	position: absolute;
	bottom: -14px;
	left: 0;
	right: 0;
	margin: auto;
	width:0;
	height:0;
	border-right:8px solid transparent;
	border-left:8px solid transparent;
	border-top:14px solid #3bb3c3;
	display: none;
}
.studyExchange .titleType li:nth-child(1) .dropSelect {
	border-top-color: #3bb3c3;
	display: block;
}
.studyExchange .titleType li:nth-child(2) .dropSelect {
	border-top-color: #2d5a7b;
}
.studyExchange .titleType li:nth-child(3) .dropSelect {
	border-top-color: #207ea0;
}
.studyExchange .titleType li:nth-child(4) .dropSelect {
	border-top-color: #5fbfbd;
}
.studyExchange .studyExchangeAllList {
	margin-top: 30px;
}
.studyExchange .studyExchangeAllList li {
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #e7e7e7;
}
.studyExchange .studyExchangeAllList li:nth-child(1) a {
	font-size: 22px;
	color: #3bb3c3;
}
.studyExchange .studyExchangeAllList li a {
	float: left;
	display: block;
	font-size: 16px;
	color: #333333;
	width: 890px;
	margin-left: 100px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.studyExchange .studyExchangeAllList li .date {
	float: right;
	margin-right: 100px;
}
.studyExchange .studyExchangeAllList li:hover a {
	color: #3bb3c3;
}